/*
 Theme Name:   Divi Child Theme

 Description:  Divi Child is child theme of Divi

 Author:       Divi

 Template:     Divi

 Version:      1.0.0

*/
/*######### custom css #########*/
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3em;
}

h1,
h2 {
    font-weight: 700 !important;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-weight: 500 !important;
    font-size: 20px;
    font-family: 'Ubuntu', Helvetica, Arial, Lucida, sans-serif !important;
}

a {
    color: #f5bb49;
    transition: all 300ms ease 0ms;
}

a:hover {
    color: #101729;
}

.heading-tagline-text {
    font-family: 'Chivo', Helvetica, Arial, Lucida, sans-serif;
    font-size: 22px;
}

.h2-style {
    color: #101729;
    font-weight: 700;
    font-size: 30px;
    font-family: 'Chivo', Helvetica, Arial, Lucida, sans-serif;
    line-height: 1.3em;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.yellow-color {
    color: #f5bb49;
}

.d-inline-block {
    display: inline-block;
}

/*--------nav-------*/
#et-top-navigation {
    font-weight: 400;
}

.nav li li {
    line-height: 1.5em;
}

.mobile_menu_bar:before {
    color: #f5bb49;
}

.et_mobile_menu {
    border-top: 3px solid #f5bb49;
}

.et_mobile_menu li:last-child a {
    border-bottom: 0;
}

/*--------/nav-------*/
/*####### Mobile Menu, submenu custom css start #######*/
#main-header .et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
    position: relative;
    font-weight: 400;
}

#main-header .et_mobile_menu .menu-item-has-children>a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
}

#main-header .et_mobile_menu .menu-item-has-children>a:after {
    font-size: 16px;
    content: '\4c';
    top: 13px;
    right: 10px;
}

#main-header .et_mobile_menu .menu-item-has-children.visible>a:after {
    content: '\4d';
}

#main-header .et_mobile_menu ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu .visible>ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}

/*####### Mobile Menu, submenu custom css end #######*/
.home-banner .wp-gr {
    margin-top: -10px !important;
}

.home-banner .wp-gr .wp-google-rating {
    color: #ffffff !important;
}

.home-banner .wp-google-stars path {
    fill: #ffffff;
}

.home-banner .sm-text {
    font-size: 45px;
    font-weight: 700;
    line-height: 0.8em;
}

.home-banner .big-text {
    font-size: 60px;
    font-weight: 700;
    margin: 30px 0px;
    color: #f5bb49;
    line-height: 0.9em;
}

.home-banner .et_pb_fullwidth_header {
    height: 100vh;
    display: flex;
}

.home-banner .header-content-container {
    margin-bottom: 80px;
}

.white-card-slider .uk-scope .uk-panel {
    background-color: #ffffff;
    padding: 2vw;
    border-radius: 10px;
    line-height: 1.5em;
    box-shadow: 0px 0px 16px 1px rgb(0 0 51 / 8%);
    font-size: 14px;
}

.uk-scope .uk-h3,
.uk-scope h3 {
    font-size: 20px;
    font-weight: 500;
    color: #101729;
    font-family: 'Ubuntu', Helvetica, Arial, Lucida, sans-serif;
}

.uk-scope .uk-dotnav>.uk-active>* {
    background-color: #f5bb49;
}

.uk-scope .uk-dotnav>*>* {
    background-color: #666666;
}

.uk-scope .uk-button-default {
    background-color: transparent;
    color: #f5bb49;
    border: 1px solid #f5bb49;
    border-radius: 5px;
    text-transform: capitalize;
    transition: all 300ms ease 0ms;
}

.uk-scope .uk-button-default:hover {
    border: 1px solid #101729;
    background-color: #101729;
    color: #ffffff;
}

.white-card-slider .uk-scope .uk-button-default {
    margin-top: 20px;
}

.custom-vertical-align {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.external-bullet {
    list-style: none !important;
    padding-left: 0 !important;
    padding-bottom: 0 !important;
    text-align: left;
}

.external-bullet li {
    line-height: 1.5em;
    margin-bottom: 10px;
    margin-left: 25px;
}

.external-bullet li:before {
    margin-right: 0;
    margin-left: -25px;
    display: inline-block;
    content: "\f061";
    font-family: 'FontAwesome';
    width: 25px;
    color: #f5bb49;
    /*    font-weight: 900;*/
    font-size: 12px;
}

/*--------button---------*/
.et_button_no_icon .et_pb_button,
.more-link {
    padding: 0px 30px !important;
    background-color: #f5bb49;
    border: 1px solid #f5bb49;
    border-radius: 5px;
    font-size: 14px;
    line-height: 38px !important;
    color: #101729;
    transition: all 300ms ease 0ms;
    cursor: pointer;
    display: inline-block;
    text-transform: capitalize;
    font-weight: 500;
}

.et_button_no_icon .white-btn {
    background-color: #ffffff;
    color: #101729;
    border: 1px solid #ffffff;
}

.et_button_no_icon .et_pb_button:hover,
.more-link:hover {
    padding: 0px 30px !important;
    border: 1px solid #101729;
    background-color: #101729;
    color: #ffffff;
}

/*--------/button---------*/
.big-number-count {
    font-family: 'Chivo', Helvetica, Arial, Lucida, sans-serif;
    color: #f5bb49;
    font-size: 40px;
    padding-bottom: 20px;
    font-weight: 700;
}

.left-icon-text-col .et_pb_main_blurb_image {
    width: 50px;
    position: relative;
    bottom: 10px;
}

.left-icon-text-col {
    padding: 2vw;
}

.overlay-img-text-row .et_pb_column p {
    line-height: 1.5em;
    font-size: 14px;
}

.white-bg-item {
    background: #ffffff;
}

.flex-item {
    display: flex;
    align-items: center;
    text-align: left;
}

.flex-item p {
    padding-bottom: 0;
}

.flex-wrapper {
    display: flex;
    justify-content: center;
}

.flex-wrapper a {
    color: #101729 !important;
}

.flex-item-img {
    display: flex;
    width: 25px;
    margin-right: 10px;
}

.flex-items-wrapper {
    padding: 10px 20px;
    margin: 0 10px;
    border-radius: 10px;
    line-height: 1.3em;
}

.flex-item i {
    margin-right: 10px;
}

.footer-section a {
    color: #fcfcfc;
}

.footer-links {
    list-style: none !important;
    padding: 0 !important;
}

.footer-links li {
    margin-bottom: 10px;
}

.footer-links li:last-child {
    margin-bottom: 0px;
}

.footer-section .yellow-link {
    color: #f5bb49;
}

.align-top {
    align-items: baseline;
}

.footer-section a:hover {
    color: #f5bb49;
}

.footer-section .yellow-link:hover {
    color: #ffffff;
}

.col-bg-min-ht {
    min-height: 300px;
}

.et_pb_blurb_content {
    max-width: 100%;
}

.uk-scope .top-img-slider .uk-h4,
.uk-scope h4 {
    font-size: 18px;
    line-height: 1.4;
    color: #101729;
    font-family: 'Ubuntu', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    margin-bottom: 0;
    padding-bottom: 0;
}

.uk-scope .top-img-slider .uk-margin {
    margin-top: 0 !important;
}

/*--------contact form-------*/
.wpcf7-form-control-wrap input[type=text],
.wpcf7-form-control-wrap input[type=email],
.wpcf7-form-control-wrap input[type=number],
.wpcf7-form-control-wrap input[type=date],
.wpcf7-form-control-wrap textarea,
.wpcf7-form-control-wrap .wpcf7-select,
.wpcf7-form-control-wrap input[type=file] {
    background-color: #ffffff !important;
    border: 1px solid #e0e0e0 !important;
    color: #57576d !important;
    font-weight: 400;
    font-size: 14px;
    width: 100% !important;
    padding: 12px !important;
    border-radius: 5px !important;
    margin-bottom: 15px;
}

.wpcf7-form-control-wrap textarea {
    height: auto;
    margin-bottom: 15px !important;
}

.wpcf7 input[type=number]::-webkit-inner-spin-button,
.wpcf7 input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.wpcf7 input[type=number],
.wpforms-field-number input[type=number] {
    -moz-appearance: textfield;
}

.wpcf7 ::placeholder {
    color: rgb(0 0 0 / 50%);
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0px 1em 1em 0;
}

.wpcf7 label {
    margin-bottom: 5px;
    display: inline-block;
    font-size: 14px;
}

.wpcf7-form p {
    padding-bottom: 0;
}

.wpcf7-submit {
    background-color: #f5bb49;
    padding: 12px 20px;
    border: 0;
    color: #fff;
    font-size: 16px;
    width: 100%;
    font-weight: 700;
    border-radius: 10px;
    cursor: pointer;
    transition: all 300ms ease 0ms;
}

.wpcf7-submit:hover {
    background-color: #101729;
}

.wpcf7-spinner {
    position: absolute;
}

/*--------/contact form-------*/
/*####### contact form error message style #######*/
span.wpcf7-not-valid-tip {
    color: #e44949 !important;
    font-size: 14px !important;
    position: relative;
    bottom: 15px;
    display: inline-block;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
div.wpcf7-spam-blocked,
div.wpcf7-response-output {
    border: 1px solid #d6a6a7 !important;
    background: #ffe9e9 !important;
    color: #b74e4e !important;
    border-radius: 5px !important;
    font-size: 14px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 5px 10px !important;
    font-weight: 400;
    margin: 20px 0px 0px 0px !important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border: 1px solid #a4b49b !important;
    background: #d6f0c8 !important;
    color: #557d3f !important;
    border-radius: 5px !important;
    font-size: 14px;
    padding: 5px 10px !important;
    font-weight: 400;
    margin: 20px 0px 0px 0px !important;
}

/*####### contact form error message style end #######*/
.icon-blurb-col .et_pb_main_blurb_image {
    width: 60px;
}

.icon-blurb-col {
    padding: 30px !important;
}

.normal-bullet {
    padding-bottom: 0 !important;
}

.normal-bullet li {
    margin-bottom: 10px;
}

.normal-bullet li:last-child {
    margin-bottom: 0px;
}

.number-bullet {
    list-style: decimal !important;
}

.number-bullet li {
    margin-bottom: 10px;
    line-height: 1.5em;
}

.number-bullet li:last-child {
    margin-bottom: 0px;
}

/*---------calendly csss--------*/
.calendly-overlay {
    z-index: 999999 !important;
}

.calendly-popup {
    background-color: #ffffff;
}

/*---------/calendly csss--------*/
.et_pb_blog_grid .post-content {
    line-height: 1.5em;
}

.et_pb_blog_grid .et_pb_post {
    border: 0;
    padding: 20px;
    box-shadow: 0px 0px 11px 1px rgb(0 0 0 / 10%);
    border-radius: 10px;
    overflow: hidden;
}

.more-link {
    margin-top: 20px;
}

.email-word-break {
    word-break: break-all;
}

.fix-btn {
    position: fixed;
    top: 50%;
    right: -42px;
    transform: rotate(90deg);
    z-index: 1;
}

.fix-btn a {
    background-color: #f5bb49;
    color: #fff;
    padding: 10px 20px 15px 20px;
    border-radius: 0px 0px 10px 10px;
    font-weight: 500;
}

.fix-btn a:hover {
    background-color: #101729;
}

.fix-btn,
a.qlwapp__button.qlwapp__button--bubble span.qlwapp__text {
    display: none;
}

.fix-btn-call {
    position: fixed;
    top: auto;
    bottom: 125px;
    right: 0;
    z-index: 1;
    margin-right: 20px;
}

.fix-btn-call a {
    background-color: #01579b;
    color: #fff;
    padding: 15px;
    border-radius: 50px;
    font-weight: 500;
    height: 90px;
    width: 90px;
    font-size: 20px;
    border: 2px solid #fff;
    justify-content: center;
    display: flex;
    align-items: center;
}

.fix-btn-call a:hover {
    background-color: #f5bb49;
}

a.qlwapp__button.qlwapp__button--bubble {
    height: 90px;
    width: 90px;
    border: 2px solid #fff;
}

a.qlwapp__button i.qlwapp__icon.qlwapp-whatsapp-icon {
    font-size: 30px;
}

.fix-btn-call i {
    font-size: 25px;
}

.two-col-grid {
    display: grid;
    grid-template-columns: 50% 50%;
}

.uk-scope .dark-bg-slider .uk-h3,
.uk-scope .dark-bg-slider h3 {
    margin-bottom: 0;
    padding-bottom: 0;
    color: #ffffff;
}

.dark-bg-slider .uk-panel .uk-margin {
    margin-top: 0 !important;
    color: #ffffff;
}

.dark-bg-slider .uk-panel img {
    border-radius: 10px;
}

/*-----------media query---------*/
@media(max-width: 479px) {
    .et_pb_post h2 {
        font-size: 18px;
        padding-bottom: 10px;
    }
}

@media(min-width: 768px) and (max-width: 980px) {
    .img-text-grid-sec .et_pb_column {
        width: 25% !important;
    }
}

@media(max-width: 767px) {
    .home-banner .big-text {
        font-size: 35px;
        margin: 15px 0px;
    }

    .home-banner .sm-text {
        font-size: 25px;
    }

    h1 {
        font-size: 32px;
    }

    h2,
    .h2-style {
        font-size: 25px;
    }

    .img-text-grid-sec .mob-col-bg-min-ht {
        min-height: 250px;
    }

    .big-number-count {
        font-size: 30px;
        padding-bottom: 10px;
    }

    .left-icon-text-col .et_pb_main_blurb_image {
        width: 40px;
    }

    .multiline-head br {
        display: none;
    }

    .two-col-grid {
        display: block;
    }
}

@media(max-width: 980px) {
    .left-icon-text-col {
        padding: 30px 0;
    }

    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 100%;
        max-width: 100%;
    }

    .white-card-slider .uk-scope .uk-panel {
        padding: 20px;
    }

    .flex-wrapper {
        display: block;
    }

    .flex-items-wrapper {
        margin: 0 0px;
        margin-bottom: 10px;
    }

    .flex-link-text {
        width: 70%;
    }

    .map-frame {
        height: 200px;
    }

    .tab-mb-0 {
        margin-bottom: 0 !important;
    }

    .fix-btn-call a,
    a.qlwapp__button.qlwapp__button--bubble {
        height: 60px;
        width: 60px;
    }

    .fix-btn-call {
        bottom: 90px;
    }

    .fix-btn-call a {
        font-size: 18px;
    }
}

.multi-btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
}

.multi-btn-wrapper.center {
    justify-content: center;
}

.multi-btn-wrapper.one-col {
    display: inline-grid;
}

.multi-btn-wrapper .call-btn-wrapper {
    display: inline-flex;
}

.multi-btn-wrapper a.qlwapp__button.qlwapp__button--button {
    margin: 0;
}

.multi-btn-wrapper .call-btn,
.wp-btn-wrapper .qlwapp__button {
    height: 57.5px;
    color: #fff;
    border-radius: 5px !important;
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 400;
    /*     min-width: 241px; */
}

.multi-btn-wrapper .call-btn {
    background: #01579b;
    z-index: 1;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.multi-btn-wrapper .call-btn:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0;
    background: #000;
    left: 0;
    bottom: 0;
    transition: all .3s;
    z-index: -1;
}

.multi-btn-wrapper .call-btn:hover:before {
    width: 100%;
}

.multi-btn-wrapper a.qlwapp__button i.qlwapp__icon.qlwapp-whatsapp-icon {
    font-size: 22px;
}

@media (max-width: 740px) {
    .multi-btn-wrapper {
        display: grid;
        gap: 10px;
        margin-top: 20px;
    }
}